@media screen and (max-width: 992px) {

    .no-mobile {
        display: none;
    }

    .header {
        padding: 25px 0 0 0;
    }

    .header-logo {
        margin-bottom: 0;
    }

    /* header {
        height: 110px !important;
    } */
















}


/** max992 **/

/*
@media (min-width: 1399px) {
    .container {
        max-width: 1640px !important;
        margin-left: 132px !important;
    }

    .page-container,
    .page-container-lg,
    .page-container-md,
    .page-container-sm,
    .page-container-xl {
        max-width: 1640px !important;
    }
}

@media (max-width: 992px) {

    .page-container,
    .page-container-lg,
    .page-container-md,
    .page-container-sm {
        max-width: 960px !important;
    }
}

@media (max-width: 768px) {

    .page-container,
    .page-container-md,
    .page-container-sm {
        max-width: 720px !important;
    }
}

@media (max-width: 576px) {

    .page-container,
    .page-container-sm {
        max-width: 540px !important;
    }
}

.page-container,
.page-container-fluid,
.page-container-lg,
.page-container-md,
.page-container-sm,
.page-container-xl {
    width: 100% !important;
    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}*/